Interphase Tech iSPAN User Manual

Page 27

Advertising
background image

Chapter 1: Introduction

iSPAN Serial WAN Adapter Users Guide

7

– IP and IPX support (RFC 1332, RFC 1552)

• X.25

– ISO 8208, ISO 7776, IUT-T X.25

– Packet size up to 4096 bytes

– Up to 256 VCs

– IP and IPX over X.25 (RFC 1356)

• Frame Relay

– Link Management Interface UNI: UI ANSI T1.617

Annex D, UI IUT-T Q.933 Annex A or I

– Data Link Layer IUT-T Q.922 / ANSI T1 618

– User side of the User-to-Network Interface

– PVC only (up to 976 user DLCIs)

– DLCI management (user-defined, automatic)

– Unicast only

– Frame size up to 4096 bytes

– Quality of Service management (CIR, Bc, Be, T)

– Congestion management (BECN, FECN, DE)

– IP and IPX over Frame Relay (RFC 1490)

Features specific to the NDIS software include the following:

• NDIS 4 driver for NT 4.0

• Supports IP/IPX over PPP, X.25, or Frame Relay

networks

Features specific to the SNA Server Link Services software
include the following:

• SNADIS driver for Microsoft SNA Server support

• Supports SDLC, QLLC/X.25, and 802.2 LLC type 2

(LLC2) emulation over Frame Relay

Advertising